/* Tiny Carousel */
#slider1 { height: 1%; margin: 30px 0 0; overflow:hidden; position: relative; padding: 0 50px 10px;   }
#slider1 .viewport { height: 187px; overflow: hidden; position: relative; }
#slider1 .buttons {
  background: none repeat scroll 0 0 #e8e8e8;
  border-radius: 35px;
  color: #fff;
  display: block;
  font-size: 22px;
  font-weight: bold;
  height: 26px;
  left: 0;
  line-height: 20px;
  position: absolute;
  text-align: center;
  text-decoration: none;
  top: 27%;
  width: 26px;
}#slider1 .next {
    right: 0;
    left: auto;
    top: 27%;
}
#slider1 .buttons:hover{
    color: #C01313;
    background: #f5f5f5 ;
}
#slider1 .disable { visibility: hidden; }
#slider1 .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 240px; left: 0 top: 0; }
#slider1 .overview li{ float: left; margin: 0 20px 0 0; padding: 1px; height: 191px; border: 0px solid #dcdcdc; width:198px;}
